*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
#contenedor{
	width:900px;
	height: 200px;
	background-color: #ccc;
	text-align: center;
	margin:20px auto;
}
#contenedor div{
	float:left;
	width:200px;
	background-color: white;
	border: 2px solid black;
	text-align: center;
}
.uno{
	margin-left: 25%;
	margin-right: 2px;
	margin-top: 18px;

}
.dos{
	height: 
}